Source: scip.ch

CVE-2022-36793 | WP Shop Plugin up to 3.9.6 on WordPress Plugin Setting privileges management

https://vuldb.com/?id.208188

119 hits since 2022-09-10

PHP Vulns Source Ratio: 12% (58972 total, 3461 propagated, 29486 filtered)